Subject: CCP1 Study Weekend

From: Phillip Young <[email-masked]>
Date: Thu, 4 May 1995 12:05:57 +0100 (GMT+0100)

CCP1 Study Weekend

Quantum Mechanics of Large Systems: Dynamics and Hybrid
Methods

Date:     Dinner Thurs. 22 June to Lunch Sat.  24 June

(The CCP1 meeting directly follows the meeting (organised
by Dr. C. Thompson) on "Theoretical Calculations in
Cancer Research: Progress and Prospects (18-21 Jun.),
also in St. Andrews which may also be of interest).

Application and Registration:  Deadline 1 June 1995

Venue:    The University of St. Andrews, Fife Scotland

Scope of Meeting:

Approximately every two years, the UK CCP1 (Colaborative
Computational Project 1: Electronic Structure Methods)
organises a "Study Weekend".  These are very informal
meetings (maximum 45 participants) that are organised
around topics that may form the basis of future
collaborative work in CCP1.   The previous meeting (2
years ago) was organized on Density Functional Theory.

The meeting this year in St. Andrews is focussed on
methods  for studying  structure and dynamics that may be
applicable to large molecules.   Thus the scope of the
meeting ranges from "direct dynamics" methods that might
be applied at an ab-initio or semi-empirical level,
through to hybrid methods that involve mixed QM/MM
approaches to methods that involve parameterized
potentials.

Speaker				Topic

J. Evanseck (Miami)		The Forces which Drive the
				Molecular Shuttle

M. Field (Grenoble)		Molecular Dynamics with Ab
				Initio  Potentials

J. Gao (Buffalo)		Hybrid Methods

T. Helgaker (Oslo)		Direct Integration of ab initio
				Molecular Trajectories

I. Hillier (Manchester)		Use of Hybrid Methods to Model Condensed
				Phase Structure and Reactivity

P. Lyme (Oxford)		Hybrid Methods

P. Sherwood (Daresbury)		Hybrid Methods for the Study of 
				Organometallic Reactivity

A. Warshel (Los  Angeles)	Calculating Chemical Processes in
				Solution and Proteins

I. Williams (Bath)		Theoretical Modelling of Glycoside
				Hydrolysis

Registration enquiries and application forms to be sent
to Phil Young, Daresbury Laboratory,  Daresbury,
Warrington, WA4 4AD

e-mail [email-masked]
phone +44-(0)1925-603657   fax +44-(0)1925-603634

Informal enquiries to Professor M. A. Robb, Chemistry Department,
King's College, London, Strand, London WC2R 2LS

e-mail    [email-masked]
phone     +44-(0)171-873-2098 fax +44-(0)172-873-2810

*************************************************************************
CCP1 Study Weekend

Quantum Mechanics of Large Systems: Dynamics and Hybrid Methods

Registration Form 

NAME:____________________________________________

ADDRESS: ________________________________________
         ________________________________________
         ________________________________________
         ________________________________________

TEL No: ___________________

FAX. No: ___________________

EMAIL:   ___________________

Study Weekend Fee:					GBP 130.00	
(Includes accomdation, tea/coffee breaks, all meals
 and special conference dinner)

(If any special dietary requirements, please indicate)

_____________________________________________________

							**************
I enclose a cheque for:					GBP 130.00
(Please make cheques payable to DARESBURY LABORATORY)